function vdc --wraps='nvim (git diff HEAD^ --name-only --diff-filter=ACMR)' --description 'Edit all files that were altered in the last commit'
    if not test -d .git
        echo "Not a git repository"
        return 0
    end

    nvim (git diff HEAD^ --name-only --diff-filter=ACMR) $argv
end
